.wrapper {
    min-width: 1174px;
    overflow: hidden;
}

.wrapper .section {
    width: 1174px;
    margin: auto;
}

.wrapper .section .common_title {
    padding-top: 35px;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    position: relative;
    text-align: center;
    font-weight: bold;
}

.wrapper .section .common_title div {
    font-size: 36px;
    color: #f7931c;
    line-height: 46px;
}

.wrapper .section .common_title:after {
    content: '';
    display: block;
    width: 30px;
    height: 3px;
    background: #f7931c;
    margin: 12px auto 0;
}

.part {
    overflow: hidden;
}

.part1 {
    padding-top: 199px;
    padding-bottom: 14px;
    background: url(../images/bg_part_1.jpg) no-repeat bottom center;
    background-size: 1920px;
    font-size: 0;
}

.part1 .intro_logo {
    margin-left: -124px;
    margin-top: -213px;
}

.part1 .company_logo {
    float: right;
    margin-top: -6px;
}

.part1 .p1_main {
    display: inline-block;
    width: 705px;
    margin-left: 20px;
}

.part1 .p1_main .title {
    font-size: 18px;
    color: #f7931c;
    font-weight: bold;
    line-height: 30px;
}

.part1 .p1_main .title span:first-child {
    font-size: 52px;
}

.part1 .p1_main .detail {
    font-size: 14px;
    line-height: 28px;
    color: #282e33;
    margin-top: 18px;
}

.part1 .p1_main .detail div {
    margin-bottom: 33px;
}

.part1 .p1_main .detail div:first-child {
    font-size: 16px;
}

.part2 {
    height: 500px;
    background: url(../images/bg_part_2.jpg) no-repeat top center;
    background-size: 1920px;
    font-size: 0;
}

.part2 .section {
    padding-top: 110px;
    width: 973px;
    position: relative;
}

.part2 .title {
    font-size: 0;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
}

.part2 .title div {
    display: inline-block;
    font-size: 24px;
    line-height: 24px;
    text-align: right;
    margin-left: 15px;
    padding-right: 90px;
    height: 118px;
    border-right: 1px solid #f7931c;
}

.part2 .title div span {
    display: block;
    font-size: 50px;
    line-height: 50px;
    margin-right: -6px;
    color: #f7931c;
    letter-spacing: 3px;
}

.part2 .p2_main {
    display: inline-block;
    padding-left: 52px;
    vertical-align: top;
    margin-top: -10px;
    font-size: 16px;
    color: #ffffff;
    line-height: 43px;
    letter-spacing: 2px;
}

.part2 .p2_main span {
    font-size: 28px;
    font-weight: bold;
    margin: 0 2px;
}

.part2 .douhao_logo {
    position: absolute;
    bottom: -23px;
    right: 0;
}

.part3 .p3_main {
    margin: 35px auto 0;
    width: 967px;
    font-size: 0;
}

.part3 .p3_main dl {
    display: inline-block;
    width: 390px;
    height: 210px;
    position: relative;
    vertical-align: top;
    margin-bottom: 75px;
    padding-top: 20px;
    box-sizing: border-box;
}

.part3 .p3_main dl dt {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 30px;
    position: absolute;
    width: 206px;
    height: 136px;
    text-align: center;
    padding-top: 70px;
}

.part3 .p3_main dl dd {
    font-size: 16px;
    color: #282e33;
    line-height: 20px;
}

.part3 .p3_main .p3_item1 {
    padding-right: 135px;
    text-align: right;
    background: url(../gzgi_pc/images/part_2_border1.png) no-repeat;
    background-size: 100% 100%;
}

.part3 .p3_main .p3_item2 {
    padding-left: 135px;
    text-align: left;
    background: url(../gzgi_pc/images/part_2_border2.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 187px;
}

.part3 .p3_main .p3_item3 {
    padding-right: 135px;
    padding-top: 32px;
    text-align: right;
    background: url(../gzgi_pc/images/part_2_border3.png) no-repeat;
    background-size: 100% 100%;
}

.part3 .p3_main .p3_item4 {
    padding-left: 135px;
    padding-top: 32px;
    text-align: left;
    background: url(../gzgi_pc/images/part_2_border4.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 187px;
}

.part3 .p3_main .p3_item1 dt {
    right: -103px;
    bottom: -47px;
    background: url(../gzgi_pc/images/part_2_dot1.png) no-repeat;
}

.part3 .p3_main .p3_item2 dt {
    left: -103px;
    bottom: -47px;
    background: url(../gzgi_pc/images/part_2_dot2.png) no-repeat;
}

.part3 .p3_main .p3_item3 dt {
    right: -103px;
    top: -47px;
    background: url(../gzgi_pc/images/part_2_dot3.png) no-repeat;
}

.part3 .p3_main .p3_item4 dt {
    left: -103px;
    top: -47px;
    background: url(../gzgi_pc/images/part_2_dot4.png) no-repeat;
}

.part3 .p3_main .p3_item1 dd:after {
    color: #f5a133;
    margin: 0 5px 0 10px;
    content: '·';
    display: inline-block;
    vertical-align: middle;
    font-size: 34px;
    height: 24px;
    overflow: hidden;
    line-height: 16px;
}

.part3 .p3_main .p3_item2 dd:before {
    color: #4ec6da;
    margin: 0 10px 0 5px;
    content: '·';
    display: inline-block;
    vertical-align: middle;
    font-size: 34px;
    height: 24px;
    overflow: hidden;
    line-height: 16px;
}

.part3 .p3_main .p3_item3 dd:after {
    color: #f95775;
    margin: 0 5px 0 10px;
    content: '·';
    display: inline-block;
    vertical-align: middle;
    font-size: 34px;
    height: 24px;
    overflow: hidden;
    line-height: 16px;
}

.part3 .p3_main .p3_item4 dd:before {
    color: #abdc48;
    margin: 0 10px 0 5px;
    content: '·';
    display: inline-block;
    vertical-align: middle;
    font-size: 34px;
    height: 24px;
    overflow: hidden;
    line-height: 16px;
}

.part4 {
    background: #f5f5f4;
}

.part4 .p4_main {
    text-align: center;
    margin-top: 27px;
    margin-bottom: 43px;
}

.part5 {
    background: url(../images/bg_part_5.jpg) no-repeat top center;
    background-size: 1920px;
}

.part5 .p5_main {
    margin-top: 52px;
    margin-bottom: 97px;
    font-size: 0;
    text-align: center;
}

.part5 .p5_main .left_main {
    display: inline-block;
    vertical-align: top;
    width: 150px;
    text-align: center;
    margin-right: 30px;
    color: #ffffff;
    white-space: pre-line;
}

.part5 .p5_main .left_main:before {
    content: '';
    display: block;
    border-bottom: 110px solid #f7931c;
    border-left: 75px solid transparent;
    border-right: 75px solid transparent;
}

.part5 .p5_main .left_main li {
    margin: 0 auto 3px;
    width: 90px;
}

.part5 .p5_main .left_main span {
    margin-bottom: 3px;
    font-size: 18px;
    line-height: 24px;
    display: table-cell;
    width: 90px;
    height: 80px;
    vertical-align: middle;
    background: url(../images/left_main_bg.jpg) no-repeat;
}

.part5 .p5_main .left_main span:nth-child(2) {
    background-position-y: -80px;
}

.part5 .p5_main .left_main span:nth-child(3) {
    background-position-y: -160px;
}

.part5 .p5_main .left_main span:nth-child(4) {
    background-position-y: -240px;
}

.part5 .p5_main .right_main {
    display: inline-block;
    width: 862px;
    margin-top: 27px;
    vertical-align: top;
    text-align: left;
}

.part5 .p5_main .right_main dt {
    display: inline-block;
    width: 186px;
    vertical-align: middle;
    background: url(../images/arrow.png) no-repeat right center;
    font-size: 20px;
    line-height: 50px;
    color: #585d60;
    font-weight: bold;
    margin-bottom: 10px;
    margin-right: 5px;
}

.part5 .p5_main .right_main .right_item2 {
    color: #06bcb5;
}

.part5 .p5_main .right_main dd {
    display: inline-flex;
    align-items: center;
    text-align: center;
    width: 670px;
    height: 50px;
    justify-content: space-between;
    vertical-align: middle;
    margin-bottom: 10px;
}

.part5 .p5_main .right_main dd span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    height: 100%;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px;
}

.part5 .p5_main .right_main .right_item1+dd span {
    width: 100%;
    background: #feaf16;
}

.part5 .p5_main .right_main .right_item2+dd span {
    width: 100%;
    background: #5dbcb8;
}

.part5 .p5_main .right_main .right_item3+dd span {
    width: 100%;
    background: #54b5ce;
}

.part5 .p5_main .right_main .right_item4+dd span {
    width: 126px;
    background: #6aa8d8;
}

.part5 .p5_main .right_main .right_item5+dd span {
    width: 215px;
    background: #88a8e4;
}

.part5 .p5_main .right_main .right_item6+dd span {
    width: 215px;
    background: #9e9edc;
}

.part5 .p5_main .right_main .right_item7+dd span {
    width: 160px;
    background: #c2a8d8;
}

.part6 {
    background: url(../images/bg_part_6.jpg) no-repeat top center;
    background-size: 1920px;
}

.part6 .title {
    font-size: 0;
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
}

.part6 .title img {
    margin-left: -62px;
}

.part6 .title div {
    display: inline-block;
    font-size: 24px;
    line-height: 30px;
    text-align: right;
    margin: 45px 0 0 5px;
}

.part6 .title div span {
    display: block;
    font-size: 36px;
    color: #f7931c;
    letter-spacing: 3px;
}

.part6 .partner_list {
    width: 1000px;
    margin: 14px auto 60px;
    font-size: 0;
}

.part6 .partner_list li {
    display: inline-block;
    width: 200px;
    height: 97px;
    line-height: 97px;
    text-align: center;
}

.part6 .partner_list li img {
    vertical-align: middle;
}

.wrapper .footer {
    background: #f3f2f1;
    height: 70px;
}

.wrapper .footer .footer_quan {
    float: right;
    margin-top: -60px;
    margin-left: 8px;
}

.wrapper .footer .footer_quan+p {
    padding-top: 11px;
}

.wrapper .footer p {
    width: 1174px;
    margin: auto;
    text-align: right;
    font-size: 14px;
    color: #aaabac;
    line-height: 24px;
}

.wrapper .footer p img {
    margin: 0 5px;
}

.wrapper .footer p a {
    color: inherit;
}
